Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# checkmenuitem.hh File Reference

A GtkCheckMenuItem C++ wrapper interface. More...

`#include <xfc/gtk/menuitem.hh>`
`#include <gtk/gtkcheckmenuitem.h>`
`#include <xfc/gtk/inline/checkmenuitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CheckMenuItem
    A GtkCheckMenuItem C++ wrapper class. More...

## Detailed Description

A GtkCheckMenuItem C++ wrapper interface.

Provides CheckMenuItem, a menu item with a check box.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3